<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Baseline Encoding for the compilation of letters in TEI P5 </TITLE>
<META NAME="description" CONTENT="Baseline Encoding for the compilation of letters in TEI P5 ">
<META NAME="keywords" CONTENT="Latex_Kern_Brief_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kern_Brief_en.css">

<LINK REL="next" HREF="node1.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html9"
  HREF="node1.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up_g.png"> 
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev_g.png"> 
<A NAME="tex2html7"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html10"
  HREF="node1.html">Contents</A>
 &nbsp; <B>  <A NAME="tex2html8"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<P>

<P>
<H1 ALIGN="CENTER">Baseline Encoding for the compilation of letters in T<SMALL>EI </SMALL>P5 </H1>
<DIV CLASS="author_info">

<P ALIGN="CENTER"><STRONG>Stefan B&#252;denbender</STRONG></P>
<P ALIGN="CENTER"><STRONG>June 24<SMALL CLASS="TINY">th</SMALL> 2009</STRONG></P>
</DIV>

<P>

<P>

<H3>Abstract:</H3>
<DIV CLASS="ABSTRACT">
This paper lists the X<SMALL>ML</SMALL> elements and classes from T<SMALL>EI </SMALL>P5 which have been chosen for the baseline encoding of letters. As yet, there is no distinct T<SMALL>EI</SMALL> module for letters, a circumstance which has recently led to the formation of the special interest group correspondence. There are also various individual projects working on this subject, such as the Carl-Maria-von-Weber-Gesamtausgabe, from which the enclosed text samples are taken.
</DIV>
<P>

<P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"></A>

<UL CLASS="ChildLinks">
<LI><A NAME="tex2html11"
  HREF="node1.html">Contents</A>
<LI><A NAME="tex2html12"
  HREF="node2.html">Baseline elements of T<SMALL>EI </SMALL>P5 </A>
<UL>
<LI><A NAME="tex2html13"
  HREF="node2.html#SECTION00021000000000000000">X<SMALL>ML</SMALL> elements</A>
<UL>
<LI><A NAME="tex2html14"
  HREF="node2.html#SECTION00021100000000000000">Unspecific, but relevant for research</A>
<LI><A NAME="tex2html15"
  HREF="node2.html#SECTION00021200000000000000">Metadata</A>
<LI><A NAME="tex2html16"
  HREF="node2.html#SECTION00021300000000000000">Strategies for the management of metadata</A>
</UL>
<LI><A NAME="tex2html17"
  HREF="node2.html#SECTION00022000000000000000">X<SMALL>ML</SMALL> attributes</A>
<LI><A NAME="tex2html18"
  HREF="node2.html#SECTION00023000000000000000">Example (from the Carl-Maria-von-Weber-Gesamtausgabe)</A>
<UL>
<LI><A NAME="tex2html19"
  HREF="node2.html#SECTION00023100000000000000">Letter to Caroline Brandt, 15.09.1817, original encoding</A>
<LI><A NAME="tex2html20"
  HREF="node2.html#SECTION00023200000000000000">Letter to Caroline Brandt, 15.09.1817, baseline-encoding</A>
</UL>
</UL>
<BR>
<LI><A NAME="tex2html21"
  HREF="node3.html">Hierarchy</A>
<LI><A NAME="tex2html22"
  HREF="node4.html">Description of the schema</A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
